package com.mx.dla.dda.carga.transaccion.ws.asociarTitulosTransCntVigentes;

import java.io.Serializable;

public class ParamAsocTitTransCntVigentesDTO implements Serializable {
	
	private String idCargaTrans;
	private static final long serialVersionUID = 1L;


	public String getIdCargaTrans() {
		return idCargaTrans;
	}

	public void setIdCargaTrans(String idCargaTrans) {
		this.idCargaTrans = idCargaTrans;
	}
	
	@Override
	public String toString() {
		//return "ParamAsocTitTransCntVigentesDTO [idCargaTransacciones=" + idCargaTransacciones + "]";
		
		StringBuilder result = new StringBuilder();
		String NEW_LINE = System.getProperty("line.separator");
		result.append(" [Begin of Class] " + NEW_LINE);
		result.append(" idCargaTrans: _" + this.getIdCargaTrans() + "_" + NEW_LINE);
		result.append(" [End of Class] " + NEW_LINE);
		result.append("}");
		NEW_LINE = null;

		return result.toString();
	}
	
}
